# Configuration file for the Jakarta ISAPI Redirector

# The path to the ISAPI Redirector Extension, relative to the website
# This must be in a virtual directory with execute privileges
extension_uri=/jakarta/isapi_redirect.dll

# Full path to the log file for the ISAPI Redirector
log_file=c:\ajp_iis\isapi_redirect.log

# Log level (debug, info, warn, error or trace)
log_level=debug

# Full path to the workers.properties file
worker_file=c:\ajp_iis\workers.properties

# Full path to the uriworkermap.properties file
worker_mount_file=c:\ajp_iis\uriworkermap.properties

rewrite_rule_file=c:\ajp_iis\rewrites.properties